Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 10:14:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect mohammed ramsil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed ramsil Bot:  Hi Mohammed Ramsil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9659885671 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971589799051            02:08 PM, 11th May                   Fatma                   Hi Mohammed, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:09 PM, 11th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9659885671           02:10 PM, 11th May                     mohammed ramsil                    Hi, i had an order to deliver my nearest center point outlet           02:10 PM, 11th May                     mohammed ramsil                    Can I know when it ready to collect?           02:10 PM, 11th May                     mohammed ramsil                    If it's not today I have to make purchase somewhere else           02:11 PM, 11th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           02:12 PM, 11th May                     mohammed ramsil                    Ok           02:12 PM, 11th May                   Fatma                   We see that you have placed your order on May 10, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:12 PM, 11th May                   Fatma                   Is there anything else i can help you with?           02:13 PM, 11th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:14 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2567475